WebKit CVE-2012-3748 Remote Code Execution Vulnerability

WebKit is prone to remote code-execution vulnerability.

Successfully exploiting this issue will allow the attacker to execute arbitrary code in the context of the affected application. Failed exploit attempts may result in a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus